<footer>
  <p>Todos los derechos reservados 2020©</p>
  <div class="redes">
    <i class="fab fa-twitter"></i>
    <i class="fab fa-facebook-f"></i>
    <i class="fab fa-instagram"></i>
  </div>
</footer>
